* {
    margin: 0;
    padding: 0;
}

a img {
    border: 0;
}

body {
    font-family: Geneva, sans-serif;
    font-size: 12px;
    background-color: #999;
    background-image: url(bg.png);
    background-position: 3px center;
}

#header1 {
    height: 327px;
    background-image: url(header-bg.png);
    background-position: top;
    font-family: Helvetica, Arial, sans-serif;
}


    #header2 {
        margin: 0 auto;
        width: 888px;
        height: 327px;
        background-image: url(header.png);
        background-position: right;
        background-repeat: no-repeat;
        position: relative;
    }
    
        #header2 h1 {
            display: none;
        }
        
        #nav {
            position: absolute;
            top: 60px;
            left: 320px;
        }
        
            #nav ul {
                list-style: none;
            }
        
                #nav li {
                    margin: 5px 0;
                }
                
                    #nav a {
                        font-weight: bold;
                        color: #666;
                        text-decoration: none;
                        font-size: 14px;
                    }
                    
                        #nav a:hover {
                            color: #e00000;
                        }
                        
            body.home #nav li.home a,
            body.spec #nav li.spec a,
            body.contact #nav li.contact a {
                color: #e00000;
            }
        
        #buynow {
            position: absolute;
            top: 150px;
            left: 103px;
        }

#wrapper2 {
    margin: 0 auto;
    margin-top: -110px;
    width: 760px;
    padding: 0 64px;
}

    #content1 {
        background-color: white;
        border-left: 1px solid #ccc;
        border-right: 1px solid #ccc;
        border-bottom: 1px solid #ccc;
        
        padding: 0 40px 20px 40px;
    }
    
        #content1 a {
            color: #e00000;
        }
        
        #content1 h2 {
            color: #e00000;
            font-size: 22px;
            font-family: Helvetica, Arial, sans-serif;
            font-weight: normal;
        }
        
        .cms-heading-content {
            font-weight: normal;
            color: #666;
            font-size: 16px;
            font-family: Helvetica, Arial, sans-serif;
        }
        
        .cms-gallery-item,
        li.cms-galleryitem-content
        {
            width: 106px;
            height: 121px;
            padding: 10px 3px;
            _height: 127px;
        }
        
        .cms-imagetext,
        .cms-display .cms-imagetext-content {
            margin: 20px 0;
        }

/* text in front of header image, white background behind */
#header2 {
    position: relative;
}

#content2 {
    position: relative;
    z-index: 200;
}

    #content2 .cms-text-content ul {
        padding-left: 30px;
    }

    #content2 .cms-heading-subheading {
        color: #e00000;
        font-size: 14px;
        font-family: Helvetica, Arial, sans-serif;
        font-weight: bold;
    }

#pricing {
    width: 400px;
}

#footer {
    position: relative;
    margin: 10px 0 20px 0;
    color: #666;
    font-size: 12px;
    zoom: 1;
    font-family: Helvetica, Arial, sans-serif;
    height: 39px;
}
    #details {
        padding-top: 5px;
    }

    #patent {
        position: relative;
        float: left;
    }
    
    #switch {
        position: absolute;
        top: 0;
        left: 0;
        width: 760px;
        text-align: center;
    }
    
    #nav-bottom {
        position: relative;
        float: right;
    }
    
        #nav-bottom ul {
            list-style: none;
            word-spacing: 10px;
        }
        
            #nav-bottom li {
                display: inline;
            }
            
                #nav-bottom a {
                    color: #666;
                    text-decoration: none;
                    word-spacing: normal;
                }
                    
                    #nav-bottom a:hover {
                        color: #600000;
                    }
    
    